.banner-con {
  width: 100%;
}
.banner-con img {
  width: 100%;
}
.m-column-titgroup {
  padding: 20px 0 48px;
}
.m-column-titgroup .til {
  width: 401px;
  height: 44px;
  margin: 0 auto;
  display: block;
}
.m-feature-block.download {
  margin: 0;
}
.m-feature-block.download li {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 231px;
  margin: 0 22px 0 0;
  cursor: pointer;
}
.m-feature-block.download li .img-con {
  width: 231px;
  height: 131px;
  border-radius: 5px;
  overflow: hidden;
}
.m-feature-block.download li .img-con img {
  width: 100%;
  height: 100%;
}
.m-feature-block.download li .txt {
  padding: 0.5rem 0 0;
  display: flex;
}
.m-feature-block.download li .txt span {
  color: #979797;
  font-size: 18px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  flex: 1;
}
.m-feature-block.download li .txt em {
  width: 20px;
  height: 19px;
  margin: 0.3rem 0 0;
  background: url('../images/v2/shanganli/view1.png');
}
.m-feature-block.download li:hover .txt span {
  color: #b5000e;
}
.m-feature-block.download li:hover .txt em {
  background: url('../images/v2/shanganli/view2.png');
}
.m-news-list {
  padding: 40px 0 0 ;
}
.m-news-list li {
  padding: 0 0 66px;
  display: flex;
  align-items: center;
  height: auto;
  line-height: normal;
  border: 0;
  cursor: pointer;
}
.m-news-list li .img-con {
  width: 184px;
  height: 124px;
}
.m-news-list li .img-con img {
  width: 100%;
  height: 100%;
}
.m-news-list li .txt {
  display: flex;
  flex-direction: column;
  padding: 0 0 0 14px;
  flex: 1;
  height: 124px;
  justify-content: space-around;
}
.m-news-list li .txt .til {
  font-size: 26px;
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 650px;
  font-weight: bold;
}
.m-news-list li .txt .time {
  color: #7f7f7f;
  font-size: 14px;
}
.m-news-list li .txt em {
  color: #000;
  font-size: 18px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.page {
  width: 100%;
  height: 150px;
}
.page .page_sub {
  margin: 0 auto;
}
.page .page_sub p {
  text-align: center;
  padding-top: 50px;
}
.page .page_sub p span.num,
.page .page_sub p span.next {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  color: gray;
  font-size: 15px;
  margin-left: 10px;
  border: 1px solid #C0C0C0;
  border-radius: 8px;
  font-weight: normal;
}
.page .page_sub p .page_input {
  width: 50px;
  height: 30px;
  border: 1px solid #C0C0C0;
  border-radius: 8px;
  padding: 0 5px;
}
.page .page_sub p span.num:hover,
.page .page_sub p span.next:hover {
  cursor: pointer;
  color: white;
  border: 1px solid red;
  background-color: red;
  box-shadow: 0 0 12px red;
}
.page .page_sub p span.num {
  width: 30px;
}
.page .page_sub p span.next {
  width: 100px;
}
